package com.roidapp.imagelib.apis

import com.roidapp.photogrid.points.exceptions.PointApiException


sealed class FilterApiViewModelResult {
    data class SUCCESS<T>(var result: T, val sessionId: String=""): FilterApiViewModelResult()
    data class ERROR(val errorCode: Int=0, val errorException: PointApiException, val sessionId: String=""): FilterApiViewModelResult()
}

