package com.roidapp.imagelib.facedetector

import android.graphics.Bitmap

interface FaceTrackerInterface<T> {
    fun init(): Boolean
    fun isLoaded(): Boolean
    fun track(bytes: ByteArray, width: Int, height: Int, degree: Int): List<T>
    fun track(bitmap: Bitmap): List<T>
    fun clearTrack()
    fun close()
}