package com.roidapp.imagelib.facedetector.orionvision

import android.graphics.PointF
import com.orion.vision.bean.Face

class OrionVisionFaceHelper {
    companion object {
        @JvmStatic
        fun getPoint(face: Face, index: Int): PointF {
            return when(index >= 0) {
                true -> PointF(face.keypoints[index shl 1], face.keypoints[(index shl 1) + 1])
                false -> PointF(0.0f, 0.0f)
            }
        }
    }
}